#include <bits/stdc++.h>
using namespace std;
vector <int> ans;
std::vector<int> solve(std::vector<int> A)
{
    ans.clear();
    int mks = 0, mi = 0;
    for (int i = 0; i < A.size(); i++)
    {
        if (A[i] > mks)
        {
            mks = A[i];
            mi = i;
        }
    }
    for (int i = 0; i < A.size(); i++)
    {
        if (i != mi) ans.push_back(i);
    }
    ans.push_back(mi);
    return ans;
}